/*     291670 : 스크롤 블록/셀 슬라이드 js      */
.empty__291670__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291670__ p{font-size:17px;font-weight:bold}
.empty__291670__ dl{margin:0;text-align:left;color:#333}
.empty__291670__ dt{margin-bottom:5px;font-size:14px}
.empty__291670__ dd{margin:0;font-size:13px}


/*     291671 : 블록 설정      */
.block_option__291671__ {display:table;width:100%}
.block_option__291671__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__291671__ {display:table;width:100%;padding: 0 58px;}
	.row__291671__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__291671__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__291671__ {width:1300px; height:350px; margin:0 auto; background-size:cover;}
}

/*     291672 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291672__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291672__ p {font-size:47px}
}

/*     291673 : 공백      */
.solid_line__291673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__291673__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291673__ {height:15px}
}

/*     291674 : 장문 텍스트      */
.textarea__291674__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291674__ p {font-size:18px; font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;}
}

/*     291675 : 버튼      */
.button__291675__ {font-size:0}
.button__291675__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__291675__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__291675__ a {font-size:15px}
}

/*     291676 : 셀 설정      */
.cell_option__291676__ {display:table;width:100%}
.cell_option__291676__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__291676__ {padding-top:20px;}
}
@media (min-width:1024px){
	.col__291676__ {    padding:50px 30px 50px;}
}

/*     291677 : 이미지      */
.img__291677__ {display:block; max-width:100%}
.img__291677__ * {box-sizing:border-box}
.img__291677__ a {display:block;vertical-align:top}
.img__291677__ img {width:px;vertical-align:top}

@media all and (min-width:1024px){
	.img__291677__ {display:none;}
}

/*     291678 : 표 2.0      */
.table__291678__ {display:none; width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__291678__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__291678__ * {box-sizing:border-box}
.table__291678__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__291678__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__291678__ td.empty__291678__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__291678__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__291678__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__291678__ {display:block;}
	.table__291678__ > .table_inner {width:px}
}

/*     291679 : 공백      */
.solid_line__291679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__291679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291679__ {height:10px}
}

